function Soundtrack_LoadDefaultTracks()

   -- City Music
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Darnassus\\Darnassus Intro", 40, "Darnassus Intro", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Darnassus\\Darnassus Walking 1", 85, "Darnassus 1", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Darnassus\\Darnassus Walking 2", 70, "Darnassus 2", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Darnassus\\Darnassus Walking 3", 68, "Darnassus 3", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Darnassus\\Druid Grove", 45, "Druid Grove", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Darnassus\\Warrior Terrace", 53, "Warrior\'s Terrace", "Derek Duke", "World of Warcraft");
   
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Gnomeragon\\gnomeragon01-zone", 65, "Gnomeragon 1", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Gnomeragon\\gnomeragon02-zone", 65, "Gnomeragon 2", "Derek Duke", "World of Warcraft");
   
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Ironforge\\IronForge Intro", 86, "Ironforge Intro", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Ironforge\\IronForge Walking 01", 123, "Ironforge 1", "Brian Farr", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Ironforge\\IronForge Walking 02", 51, "Ironforge 2", "Brian Farr", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Ironforge\\Ironforge Walking 03 (Glenn)", 81, "Ironforge 3", "Glenn", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Ironforge\\Ironforge Walking 04", 70, "Ironforge 4", "Brian Farr", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Ironforge\\tinkertownintro_moment", 52, "Tinertown", "Derek Duke", "World of Warcraft");
   
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Orgrimmar\\orgrimmar01-moment", 69, "Orgrimmar Moment 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Orgrimmar\\orgrimmar01-zone", 69, "Orgrimmar Zone 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Orgrimmar\\orgrimmar02-moment", 62, "Orgrimmar Moment 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Orgrimmar\\orgrimmar02-zone", 62, "Orgrimmar Zone 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Orgrimmar\\orgrimmar_intro-moment", 40, "Orgrimmar Intro", "Jason Hayes", "World of Warcraft");
   
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind01-moment", 55, "Stormwind 1 Moment", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind02-moment", 36, "Stormwind 2 Moment", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind03-moment", 70, "Stormwind 3 Moment", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind04-zone", 62, "Stormwind 4 Zone", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind05-zone", 61, "Stormwind 5 Zone", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind06-zone", 54, "Stormwind 6 Zone", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind07-zone", 87, "Stormwind 7 Zone", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind08-zone", 77, "Stormwind 8 Zone", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind_highSeas-moment", 133, "Stormwind High Seas", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Stormwind\\stormwind_intro-moment", 67, "Stormwind Intro", "Jason Hayes", "World of Warcraft");
   
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Thunderbluff\\Thunderbluff Intro", 46, "Thunderbluff Intro", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Thunderbluff\\Thunderbluff Walking 01", 118, "Thunderbluff Walking 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Thunderbluff\\Thunderbluff Walking 02", 116, "Thunderbluff Walking 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Thunderbluff\\Thunderbluff Walking 03", 122, "Thunderbluff Walking 3", "Jason Hayes", "World of Warcraft");
   
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Undercity\\undercity01-zone", 67, "Undercity 1 Zone", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Undercity\\undercity02-zone", 86, "Undercity 2 Zone", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Undercity\\undercity03-zone", 76, "Undercity 3 Zone", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("CityMusic\\Undercity\\undercityintro-moment", 29, "Undercity Intro", "Derek Duke", "World of Warcraft");
   
   
   -- Glue Screen Music
   Soundtrack.Library.AddDefaultTrack("GlueScreenMusic\\BCCredits_Lament_of_the_Highborne", 171, "Lament of the Highborne", "Russell Brower & Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("GlueScreenMusic\\BC_main_theme", 227, "The Burning Legion - WoW BC Main Title", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("GlueScreenMusic\\wow_main_theme", 161, "World of Warcraft Main Title", "Russell Brower", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("GlueScreenMusic\\WotLK_main_title", 544, "Wrath of the Lich King - Main Title", "Russell Brower", "WoW WotLK");
   
    -- Musical Moments
    Soundtrack.Library.AddDefaultTrack("Musical Moments\\GuldansEntranceTheme", 100, "Gul\'dan\'s Entrance Theme", "None", "World of Warcraft");
    Soundtrack.Library.AddDefaultTrack("Musical Moments\\angelic\\angelic01", 48, "Angelic", "Jason Hayes", "World of Warcraft");
    Soundtrack.Library.AddDefaultTrack("Musical Moments\\battle\\battle01", 48, "Battle 1", "None", "World of Warcraft"); 
    Soundtrack.Library.AddDefaultTrack("Musical Moments\\battle\\battle02", 62, "Battle 2", "None", "World of Warcraft"); 
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\battle\\battle03", 27, "Battle 3", "None", "World of Warcraft"); 
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\battle\\battle04", 36, "Battle 4", "None", "World of Warcraft"); 
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\battle\\battle05", 44, "Battle 5", "None", "World of Warcraft"); 
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\battle\\battle06", 62, "Battle 6", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\gloomy\\gloomy01", 36, "Gloomy 1", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\gloomy\\gloomy02", 39, "Gloomy 2", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\haunted\\haunted01", 62, "Haunted 1", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\haunted\\haunted02", 60, "Haunted 2", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\magic\\magic01-moment", 64, "Magic 1", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\magic\\magic01-zone1", 33, "Magic Zone 1", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\magic\\magic01-zone2", 39, "Magic Zone 2", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\ZulGurubVooDoo", 84, "Zul\'Gurub Voodoo", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\SP_TempleOfStormsActionUni01", 79, "Temple of Storms", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\AhnQirajIntro1", 144, "Ahn\'Qiraj", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery01-zone", 60, "Mystery 1", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery02-zone", 53, "Mystery 2", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery03-zone", 61, "Mystery 3", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery04-zone", 64, "Mystery 4", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery05-zone", 82, "Mystery 5", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery06-zone", 65, "Mystery 6", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery07-zone", 83, "Mystery 7", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery08-zone", 83, "Mystery 8", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery09-zone", 82, "Mystery 9", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\mystery\\mystery10-zone", 62, "Mystery 10", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\Sacred\\sacred02", 19, "Sacred 2", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\Sacred\\Sacred01", 16, "Sacred 1", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\spooky\\spooky01-moment", 25, "Spooky", "None", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("Musical Moments\\swamp\\swamp01", 60, "Swamp", "None", "World of Warcraft");
   
   -- Darkmoon Faire
   Soundtrack.Library.AddDefaultTrack("WorldEvents\\DarkMoonFaire_1", 29, "Darkmoon Faire 1", "D. Arkenstone/R.Brower", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("WorldEvents\\DarkMoonFaire_2", 74, "Darkmoon Faire 2", "D. Arkenstone/R.Brower", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("WorldEvents\\DarkMoonFaire_3", 59, "Darkmoon Faire 3", "D. Arkenstone/R.Brower", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("WorldEvents\\DarkMoonFaire_4", 38, "Darkmoon Faire 4", "D. Arkenstone/R.Brower", "World of Warcraft");
   
   -- Ahn'Qiraj
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajExteriorWalking1", 68, "Ahn\'Qiraj Exterior 1", "Matt Uelmen", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajExteriorWalking2", 85, "Ahn\'Qiraj Exterior 2", "Matt Uelmen", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajExteriorWalking3", 58, "Ahn\'Qiraj Exterior 3", "Matt Uelmen", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajExteriorWalking4", 59, "Ahn\'Qiraj Exterior 4", "Matt Uelmen", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajInterior1", 52, "Ahn\'Qiraj Breath 1", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajInterior2", 82, "Ahn\'Qiraj Breath 2", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajInterior3", 67, "Ahn\'Qiraj Breath 3", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajInteriorCenterRoom1", 70, "AhnQiraj Interior Center Room 1", "Matt Uelmen", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajInteriorIntroMain", 70, "Ahn\'Qiraj Fireflies 1", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajKingRoom", 73, "Ahn\'Qiraj King Room", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom1", 24, "Ahn\'Qiraj Triangle 1", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom2", 18, "Ahn\'Qiraj Triangle 2", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom3", 16, "Ahn\'Qiraj Triangle 3", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom4", 20, "Ahn\'Qiraj Triangle 4", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom5", 32, "Ahn\'Qiraj Triangle 5", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom6", 20, "Ahn\'Qiraj Triangle 6", "Russell Brower", "WoW Patch 1.9");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom7", 18, "Ahn\'Qiraj Triangle 7", "Russell Brower", "WoW Patch 1.9");
   
    -- Argent Tournament
    -- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_HeraldEvent", 13, "Argent Tournament Herald", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_JoustEvent", 123, "Argent Tournament Joust", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_Tourney01NightWalk", 156, "Argent Tournament Tourney 1 Day", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_Tourney02DayWalk.mp3", 157, "Argent Tournament Tourney 2 Day", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_Tourney03NightWalkUniWalk", 162, "Argent Tournament 3 Night", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_Tourney05NightWalk", 164, "Argent Tournament 5 Night", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_Tourney06DayWalk", 144, "Argent Tournament 6 Day", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_Tourney07NightWalk", 185, "Argent Tournament 7 Night", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_Tourney08NightWalk", 189, "Argent Tournament 8 Night", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_Tourney09DayWalk", 151, "Argent Tournament 9 Day", "David Arkenstone", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ArgentTournament\\AT_Tourney10DayWalk", 151, "Argent Tournament 10 Day", "David Arkenstone", "WoW WotLK Patch 3.1");
	
	-- Azjol'Nerub
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralIntro_01", 62, "Azjol\'Nerub Intro 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralIntro_02", 98, "Azjol\'Nerub Intro 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralIntro_03", 111, "Azjol\'Nerub Intro 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralIntro_04", 62, "Azjol\'Nerub Intro 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralIntro_05", 76, "Azjol\'Nerub Intro 5", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralIntro_06", 107, "Azjol\'Nerub Intro 6", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralIntro_07", 107, "Azjol\'Nerub Intro 7", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralIntro_08", 104, "Azjol\'Nerub Intro 8", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_01", 61, "Azjol\'Nerub Walk 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_02", 98, "Azjol\'Nerub Walk 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_03", 110, "Azjol\'Nerub Walk 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_04", 63, "Azjol\'Nerub Walk 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_05", 76, "Azjol\'Nerub Walk 5", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_06", 104, "Azjol\'Nerub Walk 6", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_07", 62, "Azjol\'Nerub Walk 7", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_08", 62, "Azjol\'Nerub Walk 8", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_09", 98, "Azjol\'Nerub Walk 9", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_10", 98, "Azjol\'Nerub Walk 10", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_11", 111, "Azjol\'Nerub Walk 11", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_12", 110, "Azjol\'Nerub Walk 12", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_13", 63, "Azjol\'Nerub Walk 13", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_14", 63, "Azjol\'Nerub Walk 14", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_15", 76, "Azjol\'Nerub Walk 15", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\AzjolNerub\\AN_GeneralWalk_16", 77, "Azjol\'Nerub Walk 16", "Derek Duke", "WoW WotLK");
                                                                              
   -- Azuremyst
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AV_DraeneiWalkUni02", 125, "Azuremyst Draenei 2", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AV_DraeneiWalkUni03", 188, "Azuremyst Draenei 3", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AV_DraeneiWalkUni04", 158, "Azuremyst Draenei 4", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_DraeneiWalkUni05", 192, "Azuremyst Draenei 5", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_DraeneiWalkUni06", 111, "Azuremyst Draenei 6", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_DraeneiWalkUni07", 110, "Azuremyst Draenei 7", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_DraeneiWalkUni08", 95, "Azuremyst Draenei 8", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_ExodarIntro01", 83, "Azuremyst Exodar Intro", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_ExodarWalkUni01", 109, "Azuremyst Exodar 1", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_ExodarWalkUni02", 108, "Azuremyst Exodar 2", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_ExodarWalkUni03", 93, "Azuremyst Exodar 3", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_NagaWalkUni01", 103, "Azuremyst Naga 1", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_NagaWalkUni02", 74, "Azuremyst Naga 2", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_NagaWalkUni03", 150, "Azuremyst Naga 3", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_NagaWalkUni04", 74, "Azuremyst Naga 4", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_NagaWalkUni05", 99, "Azuremyst Naga 5", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_OwlkinWalkUni01", 49, "Azuremyst Owlkin 1", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Azuremyst\\AI_OwlkinWalkUni02", 46, "Azuremyst Owlkin 2", "Derek Duke", "WoW BC");

   
   -- Barren Dry 
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BarrenDry\\DayBarrenDry01", 64, "Barren Dry Day 1", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BarrenDry\\DayBarrenDry02", 64, "Barren Dry Day 2", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BarrenDry\\DayBarrenDry03", 56, "Barren Dry Day 3", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BarrenDry\\NightBarrenDry01", 67, "Barren Dry Night 1", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BarrenDry\\NightBarrenDry02", 41, "Barren Dry Night 2", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BarrenDry\\NightBarrenDry03", 48, "Barren Dry Night 3", "Derek Duke", "World of Warcraft");
   
    -- Black Temple
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ArrivalWalkHero01", 164, "Black Temple Arrival 1", "Russell Brower", "WoW BC");
   	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ArrivalWalkUni02", 81, "Black Temple Arrival 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ArrivalWalkUni03", 74, "Black Temple Arrival 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ArrivalWalkUni04", 64, "Black Temple Arrival 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkHero09", 74, "Black Temple Illidari 9", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni01", 61, "Black Temple Illidari 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni02", 71, "Black Temple Illidari 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni03", 78, "Black Temple Illidari 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni04", 91, "Black Temple Illidari 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni05", 90, "Black Temple Illidari 5", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni06", 29, "Black Temple Illidari 6", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni07", 78, "Black Temple Illidari 7", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni08", 65, "Black Temple Illidari 8", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni10", 75, "Black Temple Illidari 10", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_IllidariWalkUni11", 35, "Black Temple Illidari 11", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_KaraborWalkUni01", 106, "Black Temple Karabor 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_KaraborWalkUni02", 88, "Black Temple Karabor 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_KaraborWalkUni03", 57, "Black Temple Karabor 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_KaraborWalkUni04", 126, "Black Temple Karabor 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_PreludeEvent01", 253, "Black Temple Prelude", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ReliquaryWalkHero01", 112, "Black Temple Reliquary 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ReliquaryWalkUni02", 66, "Black Temple Reliquary 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ReliquaryWalkUni03", 79, "Black Temple Reliquary 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ReliquaryWalkUni04", 63, "Black Temple Reliquary 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ReliquaryWalkUni05", 75, "Black Temple Reliquary 5", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ReliquaryWalkUni06", 125, "Black Temple Reliquary 6", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ReliquaryWalkUni07", 64, "Black Temple Reliquary 7", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_ReliquaryWalkUni08", 88, "Black Temple Reliquary 8", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SanctuaryWalkHero01", 131, "Black Temple Reliquary 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SanctuaryWalkUni02", 65, "Black Temple Sanctuary 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SanctuaryWalkUni03", 66, "Black Temple Sanctuary 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SanctuaryWalkUni04", 65, "Black Temple Sanctuary 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SanctuaryWalkUni05", 56, "Black Temple Sanctuary 5", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SanctuaryWalkUni06", 58, "Black Temple Sanctuary 6", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SanctuaryWalkUni07", 64, "Black Temple Sanctuary 7", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SanctuaryWalkUni08", 57, "Black Temple Sanctuary 8", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_StormWalkHero02", 73, "Black Temple Storm 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_StormWalkUni01", 67, "Black Temple Storm 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_StormWalkUni03", 32, "Black Temple Storm 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_StormWalkUni04", 48, "Black Temple Storm 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SummitWalkUni01", 59, "Black Temple Summit 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SummitWalkUni02", 69, "Black Temple Summit 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SummitWalkUni03", 41, "Black Temple Summit 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SummitWalkUni04", 114, "Black Temple Summit 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BlackTemple\\BT_SummitWalkUni05", 51, "Black Temple Summit 5", "Russell Brower", "WoW BC");
   
   -- Blade's Edge
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_DryForestWalkUni01", 89, "Blade\'s Edge Dry Forest1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_DryForestWalkUni02", 128, "Blade\'s Edge Dry Forest 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_DryForestWalkUni03", 132, "Blade\'s Edge Dry Forest 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_GeneralWalkUni01", 80, "Blade\'s Edge 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_GeneralWalkUni02", 75, "Blade\'s Edge 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_GeneralWalkUni03", 159, "Blade\'s Edge 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_GeneralWalkUni04", 110, "Blade\'s Edge 4", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_GeneralWalkUni05", 111, "Blade\'s Edge 5", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_OgreWalkUni01", 75, "Blade\'s Edge Ogre 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BladesEdge\\BL_OgreWalkUni02", 110, "Blade\'s Edge Ogre 2", "Matt Uelmen", "WoW BC");
   
   -- Bloodmyst
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Bloodmyst\\BI_NagaIntro01", 32, "Bloodmyst Naga 1", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Bloodmyst\\BI_SatyrWalkUni01", 125, "Bloodmyst Satyr 1", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Bloodmyst\\BI_SatyrWalkUni02", 130, "Bloodmyst Satyr 2", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Bloodmyst\\BI_SatyrWalkUni03", 115, "Bloodmyst Satyr 3", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Bloodmyst\\BI_SatyrWalkUni04", 70, "Bloodmyst Satyr 4", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Bloodmyst\\BI_SatyrWalkUni05", 144, "Bloodmyst Satyr 5", "Derek Duke", "WoW BC");
   
    -- Borean Tundra
    -- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Day01", 73, "Borean Tundra General Day 1", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Day02", 101, "Borean Tundra General Day 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Day03", 78, "Borean Tundra General Day 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Day04", 112, "Borean Tundra General Day 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Day05", 73, "Borean Tundra General Day 5", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Day06", 115, "Borean Tundra General Day 6", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Day07", 86, "Borean Tundra General Day 7", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Day08", 71, "Borean Tundra General Day 8", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Night01", 73, "Borean Tundra General Night 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Night02", 115, "Borean Tundra General Night 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Night03", 88, "Borean Tundra General Night 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Night04", 70, "Borean Tundra General Night 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Night05", 77, "Borean Tundra General Night 5", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Night06", 100, "Borean Tundra General Night 6", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Night07", 78, "Borean Tundra General Night 7", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeneralWalk_Night08", 111, "Borean Tundra General Night 8", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeyserField_General01", 58, "Borean Tundra Geyser Field 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeyserField_General02", 48, "Borean Tundra Geyser Field 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_GeyserField_General03", 62, "Borean Tundra Geyser Field 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Riplash_Day01", 151, "Borean Tundra Riplash Day 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Riplash_Day02", 186, "Borean Tundra Riplash Day 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Riplash_Day03", 161, "Borean Tundra Riplash Day 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Riplash_Intro01", 153, "Borean Tundra Riplash Intro 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Riplash_Intro02", 177, "Borean Tundra Riplash Intro 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Riplash_Night01", 159, "Borean Tundra Riplash Intro 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Riplash_Night02", 79, "Borean Tundra Riplash Night 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Riplash_Night03", 76, "Borean Tundra Riplash Night 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Riplash_Night04", 95, "Borean Tundra Riplash Night 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Tusk_KaskalaDay01", 101, "Borean Tundra Kaskala Day 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Tusk_KaskalaDay02", 79, "Borean Tundra Kaskala Day 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Tusk_KaskalaNight01", 99, "Borean Tundra Kaskala Night 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_Tusk_KaskalaNight02", 59, "Borean Tundra Kaskala Night 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_ColdarraWalkUni01", 64, "Borean Tundra Coldarra 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_ColdarraWalkUni02", 63, "Borean Tundra Coldarra 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\BoreanTundra\\BO_ColdarraWalkUni03", 124, "Borean Tundra Coldarra 3", "Derek Duke", "WoW WotLK");
   
   
   -- Caverns of Time
   -- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_MorassPortalIntro01", 28, "Black Morass Portal Intro", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_MorassWalkUni01", 109, "Black Morass P", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_MorassWalkUni02", 80, "Black Morass Q", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_MorassWalkUni03", 115, "Black Morass R", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_MorassWalkUni04", 124, "Black Morass S", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_MorassWalkUni05", 74, "Black Morass V", "Derek Duke", "WoW BC");
    
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalk9Uni", 73, "Battle for Mt. Hyjal 9", "Derek Duke, Jason Hayes", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalkUni01", 69, "Battle for Mt. Hyjal 1", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalkUni02", 48, "Battle for Mt. Hyjal 2", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalkUni03", 45, "Battle for Mt. Hyjal 3", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalkUni04", 85, "Battle for Mt. Hyjal 4", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalkUni05", 47, "Battle for Mt. Hyjal 5", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalkUni06", 46, "Battle for Mt. Hyjal 6", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalk7Uni", 70, "Battle for Mt. Hyjal 7", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalk8Uni", 70, "Battle for Mt. Hyjal 8", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalkUni10", 66, "Battle for Mt. Hyjal 10", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalkUni11", 49, "Battle for Mt. Hyjal 11", "Derek Duke, Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HyjalExtWalkUni12", 67, "Battle for Mt. Hyjal 12", "Derek Duke, Jason Hayes", "WoW BC");
	
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_BrazensFlightIntroUni", 93, "Caverns of Time Brazen\'s Flight", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_CavernsWalk1Uni", 112, "Caverns of Time 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_CavernsWalk2Uni", 120, "Caverns of Time 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_CavernsWalk3Uni", 169, "Caverns of Time 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_CavernsWalk4Uni", 130, "Caverns of Time 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_CavernsWalk5Uni", 151, "Caverns of Time 5", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_CavernsWalk6Uni", 161, "Caverns of Time 6", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_CavernsWalk7Uni", 178, "Caverns of Time 7", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_CavernsWalk8Uni", 140, "Caverns of Time 8", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_CavernsWalk9Uni", 161, "Caverns of Time 9", "Russell Brower", "WoW BC");
	
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HillsbradExtWalk1Uni", 62, "Escape from Durnholde Hillsbrad 1", "Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HillsbradExtWalk2Uni", 56, "Escape from Durnholde Hillsbrad 2", "Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_HillsbradExtWalk7Uni", 66, "Escape from Durnholde Hillsbrad 7", "Jason Hayes", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeCellarWalk1Uni", 104, "Escape from Durnholde Cellar 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeCellarWalk2Uni", 59, "Escape from Durnholde Cellar 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeCellarWalk3Uni", 66, "Escape from Durnholde Cellar 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeKeepExtWalk1Uni", 81, "Escape from Durnholde Durnholde Keep Exterior 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeKeepExtWalk2Uni", 66, "Escape from Durnholde Durnholde Keep Exterior 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeKeepExtWalk3Uni", 70, "Escape from Durnholde Durnholde Keep Exterior 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeKeepExtWalk4Uni", 58, "Escape from Durnholde Durnholde Keep Exterior 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeKeepExtWalk5Uni", 93, "Escape from Durnholde Durnholde Keep Exterior 5", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeKeepExtWalk6Uni", 60, "Escape from Durnholde Durnholde Keep Exterior 6", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeKeepIntWalk1Uni", 69, "Escape from Durnholde Durnholde Keep Interior 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeKeepIntWalk2Uni", 123, "Escape from Durnholde Durnholde Keep Interior 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_DurnholdeKeepIntWalk3Uni", 73, "Escape from Durnholde Durnholde Keep Interior 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_EscapeDurnIntroUni", 112, "Escape from Durnholde Intro", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_TarrenMillExtWalk1Uni", 78, "Escape from Durnholde Tarren Mill Exterior 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_TarrenMillExtWalk2Uni", 66, "Escape from Durnholde Tarren Mill Exterior 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_TarrenMillExtWalk3Uni", 62, "Escape from Durnholde Tarren Mill Exterior 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CavernsOfTime\\CT_ThrallEscapeIntroUni", 45, "Escape from Durnholde Thrall Escape", "Russell Brower", "WoW BC");
    
	-- Chamber of the Aspects
	-- From EMP
	
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkADay01", 93, "Chamber of Aspects Day 1", "Derek Duke", "WoW WotLK");	
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkADay02", 133, "Chamber of Aspects Day 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkADay03", 75, "Chamber of Aspects Day 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkADay04", 65, "Chamber of Aspects Day 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkANight01", 90, "Chamber of Aspects Night 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkANight02", 133, "Chamber of Aspects Night 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkANight03", 75, "Chamber of Aspects Night 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkANight04", 65, "Chamber of Aspects Night 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkAUni01", 75, "Chamber of Aspects 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsGeneralWalkAUni01", 65, "Chamber of Aspects 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsIntoADay01", 73, "Chamber of Aspects Intro Day", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ChamberOfTheAspects\\CA_AspectsIntroANight01", 73, "Chamber of Aspects Intro Night", "Derek Duke", "WoW WotLK");
	
	-- Crystalsong Forest
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Crystalsong\\CS_CrystalsongWalkUni01", 113, "Crystalsong Forest 1", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Crystalsong\\CS_CrystalsongWalkUni02", 98, "Crystalsong Forest 2", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Crystalsong\\CS_CrystalsongWalkUni03", 72, "Crystalsong Forest 3", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Crystalsong\\CS_CrystalsongWalkUni04", 113, "Crystalsong Forest 4", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Crystalsong\\CS_CrystalsongWalkUni05", 107, "Crystalsong Forest 5", "Russell Brower", "WoW WotLK");
	
	-- Dalaran
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_GeneralWalkUni01", 67, "Dalaran 1", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_GeneralWalkUni02", 42, "Dalaran 2", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_GeneralWalkUni03", 70, "Dalaran 3", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_GeneralWalkUni04", 88, "Dalaran 4", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_IntroUni01", 68, "Dalaran Intro", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_SewerWalkUni01", 66, "Dalaran Sewer 1", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_SewerWalkUni02", 67, "Dalaran Sewer 2", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_SewerWalkUni03", 72, "Dalaran Sewer 3", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_SewerWalkUni04", 65, "Dalaran Sewer 4", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dalaran\\DC_SewerWalkUni05", 91, "Dalaran Sewer 5", "Russell Brower", "WoW WotLK");
	
   -- Cursed Land
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CursedLand\\CursedLand01", 55, "Cursed Land 1", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CursedLand\\CursedLand02", 59, "Cursed Land 2", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CursedLand\\CursedLand03", 64, "Cursed Land 3", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CursedLand\\CursedLand04", 80, "Cursed Land 4", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CursedLand\\CursedLand05", 83, "Cursed Land 5", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\CursedLand\\CursedLand06", 74, "Cursed Land 6", "Derek Duke", "World of Warcraft");
   
   -- Desert
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Desert\\DayDesert01", 66, "Desert Day 1", "None", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Desert\\DayDesert02", 81, "Desert Day 2", "None", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Desert\\DayDesert03", 54, "Desert Day 3", "None", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Desert\\NightDesert01", 78, "Desert Night 1", "None", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Desert\\NightDesert02", 63, "Desert Night 2", "None", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Desert\\NightDesert03", 58, "Desert Night 3", "None", "World of Warcraft");

    -- DMF L70 Elite Tauren Chieftains
    -- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\DMF_L70ETC01", 282, "Power of the Horde", "Tenth Level Tauren Chieftain", "WoW BC");
    
	-- Dragonblight
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralIntro_01", 92, "Dragonblight 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralIntro_02", 93, "Dragonblight 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralIntro_03", 92, "Dragonblight 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralIntro_04", 92, "Dragonblight 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Day01", 75, "Dragonblight Day 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Day02", 57, "Dragonblight Day 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Day03", 120, "Dragonblight Day 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Day04", 76, "Dragonblight Day 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Day05", 93, "Dragonblight Day 5", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Day06", 93, "Dragonblight Day 6", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Day07", 92, "Dragonblight Day 7", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Day08", 93, "Dragonblight Day 8", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Night01", 73, "Dragonblight Night 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Night02", 57, "Dragonblight Night 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Night03", 119, "Dragonblight Night 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Night04", 76, "Dragonblight Night 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Night05", 93, "Dragonblight Night 5", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Night06", 92, "Dragonblight Night 6", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Night07", 93, "Dragonblight Night 7", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_GeneralWalk_Night08", 93, "Dragonblight Night 8", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_Tusk_InduleDay01", 129, "Dragonblight Indu\'le Day 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_Tusk_InduleDay02", 60, "Dragonblight Indu\'le Day 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_Tusk_InduleDay03", 39, "Dragonblight Indu\'le Day 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_Tusk_InduleNight01", 132, "Dragonblight Indu\'le Night 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_Tusk_InduleNight02", 64, "Dragonblight Indu\'le Night 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_Tusk_InduleNight03", 39, "Dragonblight Indu\'le Night 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_Tusk_Indule_Day01", 129, "Dragonblight Indu\'le Day 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Dragonblight\\DB_Tusk_Indule_Night01", 62, "Dragonblight Indu\'le Day 5", "Derek Duke", "WoW WotLK");
	
	-- Ebon Hold
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_AssaultUni01", 65, "Ebon Hold Assault 1", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_AssaultUni02", 70, "Ebon Hold Assault 2", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_AssaultUni03", 65, "Ebon Hold Assault 3", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_AssaultUni04", 67, "Ebon Hold Assault 4", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_AssaultUni05", 117, "Ebon Hold Assault 5", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_AssaultUni06", 93, "Ebon Hold Assault 6", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_AssaultUni07", 96, "Ebon Hold Assault 7", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_GeneralWalkUni01", 82, "Ebon Hold 1", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_GeneralWalkUni02", 78, "Ebon Hold 2", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ebon Hold\\EH_GeneralWalkUni03", 82, "Ebon Hold 3", "Russell Brower", "WoW WotLK");
	
    -- Enchanted Forest
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EnchantedForest\\EnchantedForest01", 50, "Enchanted Forest 1", "Jason Hayes", "World of Warcraft");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EnchantedForest\\EnchantedForest02", 67, "Enchanted Forest 2", "Jason Hayes", "World of Warcraft");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EnchantedForest\\EnchantedForest03", 235, "Enchanted Forest 3", "Jason Hayes", "World of Warcraft");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EnchantedForest\\EnchantedForest04", 61, "Enchanted Forest 4", "Jason Hayes", "World of Warcraft");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EnchantedForest\\EnchantedForest05", 71, "Enchanted Forest 5", "Jason Hayes", "World of Warcraft");
   
   -- Eversong
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_BuildingWalkDay01", 65, "Eversong Building Day 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_BuildingWalkDay02", 69, "Eversong Building Day 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_BuildingWalkNight01", 85, "Eversong Building Night 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_BuildingWalkNight02", 84, "Eversong Building Night 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_RuinsWalkDay01", 48, "Eversong Ruins Day 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_RuinsWalkDay02", 72, "Eversong Ruins Day 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_RuinsWalkDay03", 71, "Eversong Ruins Day 3", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_RuinsWalkNight01", 51, "Eversong Ruins Night 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_RuinsWalkNight02", 84, "Eversong Ruins Night 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_RuinsWalkNight03", 67, "Eversong Ruins Night 3", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_ScenicIntroNight01", 98, "Eversong Scenic Intro", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_ScortchedWalkDay01", 117, "Eversong Scortched Day 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_ScortchedWalkDay02", 103, "Eversong Scortched Day 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_ScortchedWalkNight01", 70, "Eversong Scortched Night 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_ScortchedWalkNight02", 61, "Eversong Scortched Night 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SilvermoonIntro01", 133, "Eversong Silvermoon Intro", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SilvermoonWalkDay02", 80, "Eversong Silvermoon Day 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SilvermoonWalkDay03", 65, "Eversong Silvermoon Day 3", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SilvermoonWalkNight01", 178, "Eversong Silvermoon Night 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SilvermoonWalkNight02", 72, "Eversong Silvermoon Night 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SilvermoonWalkNight03", 80, "Eversong Silvermoon Night 3", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SunstriderWalkDay01", 81, "Eversong Sunstrider Day 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SunstriderWalkDay02", 59, "Eversong Sunstrider Day 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SunstriderWalkDay03", 67, "Eversong Sunstrider Day 3", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SunstriderWalkNight01", 100, "Eversong Sunstrider Night 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SunstriderWalkNight02", 101, "Eversong Sunstrider Night 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Eversong\\ES_SunstriderWalkNight03", 86, "Eversong Sunstrider Night 3", "Russell Brower", "WoW BC");
   
   -- Evil Forest
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EvilForest\\DayEvilForest01", 71, "Evil Forest Day 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EvilForest\\DayEvilForest02", 72, "Evil Forest Day 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EvilForest\\DayEvilForest03", 71, "Evil Forest Day 3", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EvilForest\\NightEvilForest01", 57, "Evil Forest Night 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EvilForest\\NightEvilForest02", 76, "Evil Forest Night 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\EvilForest\\NightEvilForest03", 71, "Evil Forest Night 3", "Jason Hayes", "World of Warcraft");
   
   -- Forest
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Forest\\DayForest01", 56, "Forest Day 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Forest\\DayForest02", 73, "Forest Day 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Forest\\DayForest03", 65, "Forest Day 3", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Forest\\NightForest01", 53, "Forest Night 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Forest\\NightForest02", 43, "Forest Night 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Forest\\NightForest03", 59, "Forest Night 3", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Forest\\NightForest04", 54, "Forest Night 4", "Jason Hayes", "World of Warcraft");
   
   -- Ghostlands
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest1WalkDay01", 67, "Ghostlands Forest 1 Day 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest1WalkDay02", 71, "Ghostlands Forest 1 Day 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest1WalkNight01", 67, "Ghostlands Forest 1 Night 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest2WalkDay01", 83, "Ghostlands Forest 2 Day 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest2WalkNight01", 60, "Ghostlands Forest 2 Night 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest2WalkNight02", 61, "Ghostlands Forest 2 Night 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest3WalkDay01", 154, "Ghostlands Forest 3 Day 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest3WalkNight01", 51, "Ghostlands Forest 3 Night 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest3WalkNight02", 28, "Ghostlands Forest 3 Night 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_Forest3WalkNight03", 45, "Ghostlands Forest 3 Night 3", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_ScenicWalkUni01", 90, "Ghostlands Scenic 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_ScenicWalkUni02", 81, "Ghostlands Scenic 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ghostlands\\GL_ScenicWalkUni03", 78, "Ghostlands Scenic 3", "Russell Brower", "WoW BC");
   
   -- Ghost / DEAD
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GhostMusic\\GhostMusic03", 62, "Ghost Music", "None", "World of Warcraft");
   
    -- Grizzly Hills
	-- From EMP	
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_A_Day01", 94, "Grizzly Hills A Day 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_A_Day02", 144, "Grizzly Hills A Day 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_A_Day03", 88, "Grizzly Hills A Day 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_A_Day04", 95, "Grizzly Hills A Day 4", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_A_Night01", 130, "Grizzly Hills A Night 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_A_Night02", 141, "Grizzly Hills A Night 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_B_Day01", 107, "Grizzly Hills B Day 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_B_Day02", 108, "Grizzly Hills B Day 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_B_Night01", 101, "Grizzly Hills B Night 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralWalk_B_Night02", 116, "Grizzly Hills B Night 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralIntro1Uni01", 284, "Grizzly Hills Intro 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_GeneralIntro2Uni01", 149, "Grizzly Hills Intro 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkDay01", 141, "Grizzly Hills Walk Day 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkDay02", 138, "Grizzly Hills Walk Day 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkDay03", 238, "Grizzly Hills Walk Day 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkDay04", 111, "Grizzly Hills Walk Day 4", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkDay05", 97, "Grizzly Hills Walk Day 5", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkDay06", 155, "Grizzly Hills Walk Day 6", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkDay07", 155, "Grizzly Hills Walk Day 7", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkDay08", 88, "Grizzly Hills Walk Day 8", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkDay09", 88, "Grizzly Hills Walk Day 9", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkNight01", 101, "Grizzly Hills Walk Night 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkNight02", 111, "Grizzly Hills Walk Night 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkNight03", 99, "Grizzly Hills Walk Night 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkNight04", 155, "Grizzly Hills Walk Night 4", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkNight05", 149, "Grizzly Hills Walk Night 5", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\GrizzlyHills\\GH_WalkNight06", 133, "Grizzly Hills Walk Night 6", "Russell Brower", "WoW WotLK");

   -- Hellfire Peninsula
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\BL_HE_OgreWalkUni01", 75, "Blade\'s Edge Ogre 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\BL_HE_OgreWalkUni02", 110, "Blade\'s Edge Ogre 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_ArmouryIntroUni01", 14, "Outlands Moment Armoury", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_CitadelDemonWalkUni01", 54, "Citadel Demon Wing 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_CitadelDemonWalkUni02", 63, "Hellfire Citadel 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_CitadelIntroUni01", 20, "Outlands Moment Citadel", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_GeneralWalkUni01", 131, "Hellfire 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_GeneralWalkUni02", 67, "Hellfire 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_GeneralWalkUni03", 60, "Hellfire 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_GeneralWalkUni04", 96, "Hellfire 4", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_GeneralWalkUni05", 127, "Hellfire 5", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_PathOfGloryIntroUni01", 18, "Outlands Moment Path Of Glory", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_RampartsWalkUni01", 63, "Hellfire Citadel 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_RampartsWalkUni02", 69, "Hellfire Citadel 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_StairsIntroUni01", 18, "Outlands Moment Stairs Of Destiny", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_WistfulIntroUni01", 26, "Outlands Moment Wistful 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HellfirePeninsula\\HE_WistfulIntroUni02", 17, "Outlands Moment Wistful 2", "Matt Uelmen", "WoW BC");
   
    -- Howling Fjord
	-- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Day01", 110, "Howling Fjord Walk Day 1", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Day02", 75, "Howling Fjord Walk Day 2", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Day03", 90, "Howling Fjord Walk Day 3", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Day04", 64, "Howling Fjord Walk Day 4", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Day05", 124, "Howling Fjord Walk Day 5", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Day06", 114, "Howling Fjord Walk Day 6", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Day07", 149, "Howling Fjord Walk Day 7", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Night01", 106, "Howling Fjord Walk Night 1", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Night02", 91, "Howling Fjord Walk Night 2", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Night03", 84, "Howling Fjord Walk Night 3", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_GeneralWalk_Night04", 157, "Howling Fjord Walk Night 4", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_Tusk_KamaguaDay01", 95, "Howling Fjord Kamagua Day 1", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_Tusk_KamaguaDay02", 54, "Howling Fjord Kamagua Day 2", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_Tusk_KamaguaNight01", 99, "Howling Fjord Kamagua Night 1", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_Tusk_KamaguaNight02", 80, "Howling Fjord Kamagua Night 2", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_DistWalkUni01", 30, "Howling Fjord Distant Walk 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_DistWalkUni02", 47, "Howling Fjord Distant Walk 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_DistWalkUni03", 52, "Howling Fjord Distant Walk 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_DistWalkUni04", 26, "Howling Fjord Distant Walk 4", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_DistWalkUni05", 22, "Howling Fjord Distant Walk 5", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_DistWalkUni06", 41, "Howling Fjord Distant Walk 6", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\HowlingFjord\\HF_DistWalkUni07", 23, "Howling Fjord Distant Walk 7", "Russell Brower", "WoW WotLK");
	
	-- Icecrown Glacier
	-- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralIntro_01", 58, "Icecrown Intro 1", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralIntro_02", 56, "Icecrown Intro 2", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralIntro_03", 57, "Icecrown Intro 3", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralWalk_Day01", 75, "Icecrown Walk Day 1", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralWalk_Day02", 101, "Icecrown Walk Day 2", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralWalk_Day03", 62, "Icecrown Walk Day 3", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralWalk_Day04", 98, "Icecrown Walk Day 4", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralWalk_Night01", 99, "Icecrown Walk Night 1", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralWalk_Night02", 84, "Icecrown Walk Night 2", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralWalk_Night03", 94, "Icecrown Walk Night 3", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralWalk_Night04", 64, "Icecrown Walk Night 4", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\IcecrownGlacier\\IC_GeneralWalk_Night05", 102, "Icecrown Walk Night 5", "Derek Duke", "WoW WotLK");
	
   -- Jungle
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Jungle\\DayJungle01", 46, "DayJungle01", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Jungle\\DayJungle02", 99, "DayJungle02", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Jungle\\DayJungle03", 48, "DayJungle03", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Jungle\\NightJungle01", 55, "NightJungle01", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Jungle\\NightJungle02", 53, "NightJungle02", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Jungle\\NightJungle03", 89, "NightJungle03", "Jason Hayes", "World of Warcraft");
   
    -- Karazhan
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_BackstageWalkUni01", 98, "Karazhan Backstage 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_BackstageWalkUni02", 98, "Karazhan Backstage 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_FoyerIntroUni01", 117, "Karazhan Foyer Intro", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_FoyerWalkUni01", 113, "Karazhan Foyer 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_FoyerWalkUni02", 112, "Karazhan Foyer 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_FoyerWalkUni03", 124, "Karazhan Foyer 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_FoyerWalkUni04", 31, "Karazhan Foyer 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_GeneralWalkUni01", 130, "Karazhan General 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_GeneralWalkUni02", 123, "Karazhan General 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_GeneralWalkUni03", 119, "Karazhan General 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_GeneralWalkUni04", 112, "Karazhan General 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_GeneralWalkUni05", 125, "Karazhan General 5", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_GeneralWalkUni06", 92, "Karazhan General 6", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_GeneralWalkUni07", 81, "Karazhan General 7", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_LibraryWalkUni01", 128, "Karazhan Library 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_LibraryWalkUni02", 147, "Karazhan Library 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_LibraryWalkUni03", 126, "Karazhan Library 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_LibraryWalkUni04", 124, "Karazhan Library 4", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_MalchezarWalkUni01", 124, "Karazhan Malchezar 1", "Brian David Farr, Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_MalchezarWalkUni02", 112, "Karazhan Malchezar 2", "Brian David Farr, Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_MalchezarWalkUni03", 114, "Karazhan Malchezar 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_OperaHarpsiWalkUni01", 82, "Karazhan Harpsichord", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_OperaOrganWalkUni01", 80, "Karazhan Organ", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_StableIntroUni01", 53, "Karazhan Stable Intro", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_StableWalkUni01", 96, "Karazhan Stable 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_StableWalkUni02", 111, "Karazhan Stable 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_StableWalkUni03", 114, "Karazhan Stable 3", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_TowerWalkUni01", 94, "Karazhan Tower 1", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_TowerWalkUni02", 115, "Karazhan Tower 2", "Russell Brower", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Karazhan\\KA_TowerWalkUni03", 127, "Karazhan Tower 3", "Russell Brower", "WoW BC");
   
    -- Lake Wintergrasp
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\LakeWintergrasp\\WG_Contested_01", 40, "Wintergrasp Contested 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\LakeWintergrasp\\WG_Contested_02", 93, "Wintergrasp Contested 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\LakeWintergrasp\\WG_Contested_03", 57, "Wintergrasp Contested 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\LakeWintergrasp\\WG_GeneralWalk_01", 92, "Wintergrasp General 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\LakeWintergrasp\\WG_GeneralWalk_02", 62, "Wintergrasp General 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\LakeWintergrasp\\WG_GeneralWalk_03", 92, "Wintergrasp General 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\LakeWintergrasp\\WG_GeneralWalk_04", 43, "Wintergrasp General 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\LakeWintergrasp\\WG_GeneralWalk_05", 57, "Wintergrasp General 5", "Derek Duke", "WoW WotLK");
   
   -- Mountain
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Mountain\\DayMountain01", 120, "DayMountain01", "Jason Hayes", "World of Warcraft mp3s");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Mountain\\DayMountain02", 67, "None", "Jason Hayes", "World of Warcraft mp3s");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Mountain\\DayMountain03", 80, "None", "Jason Hayes", "World of Warcraft mp3s");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Mountain\\NightMountain01", 64, "NightMountain01", "Jason Hayes", "World of Warcraft mp3s");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Mountain\\NightMountain02", 63, "NightMountain02", "Jason Hayes", "World of Warcraft mp3s");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Mountain\\NightMountain03", 69, "NightMountain03", "Jason Hayes", "World of Warcraft mp3s");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Mountain\\NightMountain04", 64, "NightMountain04", "Jason Hayes", "World of Warcraft mp3s");
   
   -- Nagrand
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nagrand\\NA_DiamondIntroUni01", 73, "Outlands Moment Diamond Mountain", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nagrand\\NA_GeneralWalkDay01", 73, "Nagrand Day 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nagrand\\NA_GeneralWalkDay02", 100, "Nagrand Day 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nagrand\\NA_GeneralWalkDay03", 64, "Nagrand Day 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nagrand\\NA_GeneralWalkNight01", 88, "Nagrand Night 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nagrand\\NA_GeneralWalkNight02", 80, "Nagrand Night 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nagrand\\NA_GeneralWalkNight03", 167, "Nagrand Night 3", "Matt Uelmen", "WoW BC");
   
   -- Naxxramas
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasAbominationBoss1", 62, "Naxxramas Abomination Boss 1", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasAbominationBoss2", 67, "Naxxramas Abomination Boss 2", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasAbominationWing1", 61, "Naxxramas Abomination Wing 1", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasAbominationWing2", 67, "Naxxramas Abomination Wing 2", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasAbominationWing3", 61, "Naxxramas Abomination Wing 3", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasFrostwyrm1", 58, "Naxxramas Frostwyrm 1", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasFrostwyrm2", 82, "Naxxramas Frostwyrm 2", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasFrostwyrm3", 62, "Naxxramas Frostwyrm 3", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasFrostwyrm4", 60, "Naxxramas Frostwyrm 4", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasHubBase1", 73, "Naxxramas Hub Base 1", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasHubBase2", 82, "Naxxramas Hub Base 2", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasKelThuzad1", 95, "Naxxramas Kel\'Thuzad 1A", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasKelThuzad2", 97, "Naxxramas Kel\'Thuzad 2A", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasKelThuzad3", 76, "Naxxramas Kel\'Thuzad 3A", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasPlagueBoss1", 87, "Naxxramas Plague Boss 1 ", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasPlagueWing1", 88, "Naxxramas Plague Wing 1", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasPlagueWing2", 72, "Naxxramas Plague Wing 2", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasPlagueWing3", 77, "Naxxramas Plague Wing 3", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasSpiderBoss1", 60, "Naxxramas Spider Boss 1", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasSpiderBoss2", 64, "Naxxramas Spider Boss 2", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasSpiderWing1", 89, "Naxxramas Spider Wing 1", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasSpiderWing2", 68, "Naxxramas Spider Wing 2", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasSpiderWing3", 47, "Naxxramas Spider Wing 3", "Russell Brower", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasWalking1", 102, "Naxxramas 1", "Matt Uelmen", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasWalking2", 72, "Naxxramas 2", "Matt Uelmen", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasWalking3", 87, "Naxxramas 3", "Matt Uelmen", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasWalking4", 82, "Naxxramas 4", "Matt Uelmen", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasWalking5", 100, "Naxxramas 5", "Matt Uelmen", "WoW Patch 1.11");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Naxxramas\\NaxxramasWalking6", 99, "Naxxramas 6", "Matt Uelmen", "WoW Patch 1.11");
   
   -- Netherstorm
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni01", 151, "Netherstorm 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni02", 176, "Netherstorm 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni03", 179, "Netherstorm 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni04", 182, "Netherstorm 4", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni05", 185, "Netherstorm 5", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni06", 192, "Netherstorm 6", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni07", 193, "Netherstorm 7", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni08", 169, "Netherstorm 8", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni09", 199, "Netherstorm 9", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_GeneralWalkUni10", 223, "Netherstorm 10", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_MushroomIntroUni01", 39, "Outlands Moment Mushroom 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_MushroomIntroUni02", 34, "Outlands Moment Mushroom 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_MushroomIntroUni03", 37, "Outlands Moment Mushroom 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_NetherplantIntroUni01", 45, "Outlands Moment Nether Plant 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_NetherplantIntroUni02", 51, "Outlands Moment Nether Plant 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_NetherplantIntroUni03", 48, "Outlands Moment Nether Plant 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Netherstorm\\NS_NetherplantIntroUni04", 46, "Outlands Moment Nether Plant 4", "Matt Uelmen", "WoW BC");
   
    -- Nexus
	-- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusActionWalkUni01", 76, "Nexus Action 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusActionWalkUni02", 68, "Nexus Action 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusActionWalkUni03", 102, "Nexus Action 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusActionWalkUni04", 107, "Nexus Action 4", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusActionWalkUni05", 90, "Nexus Action 5", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusHailWalkUni01", 57, "Nexus Hail 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusHailWalkUni02", 65, "Nexus Hail 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusPulseWalkUni01", 61, "Nexus Pulse 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusPulseWalkUni02", 70, "Nexus Pulse 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusQuietWalkUni01", 114, "Nexus Quiet 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusQuietWalkUni02", 111, "Nexus Quiet 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusQuietWalkUni03", 56, "Nexus Quiet 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Nexus\\NZ_NexusQuietWalkUni04", 71, "Nexus Quiet 4", "Russell Brower", "WoW WotLK");
	
	-- Northrend
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\NorthrendTransport\\NR_NorthrendTransportGeneralDay", 152, "Northrend Transport Day", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\NorthrendTransport\\NR_NorthrendTransportGeneralNight", 92, "Northrend Transport Night", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkADark_Uni01", 112, "Northrend Iron Dwarf A Dark", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkCDark_Uni04", 82, "Northrend Iron Dwarf C Dark", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkDDark_Uni05", 69, "Northrend Iron Dwarf D Dark", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkB_Uni02", 164, "Northrend Iron Dwarf B", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkC_Uni03", 42, "Northrend Iron Dwarf C", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkA_Day01", 99, "Northrend Iron Dwarf A Day", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkB_Day02", 97, "Northrend Iron Dwarf B Day", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkC_Day03", 42, "Northrend Iron Dwarf C Day", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkD_Day04", 45, "Northrend Iron Dwarf D Walk", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkA_Night01", 99, "Northrend Iron Dwarf A Night", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkB_Night02", 95, "Northrend Iron Dwarf B Night", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkC_Night03", 42, "Northrend Iron Dwarf C Night", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\IronDwarf\\NR_Dwarf_GeneralWalkD_Night04", 45, "Northrend Iron Dwarf D Night", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Orc\\NR_Orc_GeneralWalk_Day01", 23, "Northrend Orc Day 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Orc\\NR_Orc_GeneralWalk_Day02", 23, "Northrend Orc Day 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Orc\\NR_Orc_GeneralWalk_Day03", 23, "Northrend Orc Day 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Orc\\NR_Orc_GeneralWalk_Day04", 45, "Northrend Orc Day 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Orc\\NR_Orc_GeneralWalk_Night01", 78, "Northrend Orc Night 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Orc\\NR_Orc_GeneralWalk_Night02", 80, "Northrend Orc Night 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Orc\\NR_Orc_GeneralWalk_Night03", 79, "Northrend Orc Night 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Orc\\NR_Orc_GeneralWalk_Night04", 27, "Northrend Orc Night 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Troll\\NR_Troll_General01", 46, "Northrend Troll 1", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Troll\\NR_Troll_General02", 55, "Northrend Troll 2", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Troll\\NR_Troll_General03", 38, "Northrend Troll 3", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Troll\\NR_Troll_General04", 44, "Northrend Troll 4", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkA_Day01", 138, "Northrend Taunka A Day", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkA_Night01", 141, "Northrend Taunka A Night", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkA_Uni01", 140, "Northrend Taunka A", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkB_Day02", 127, "Northrend Taunka B Day", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkB_Night02", 127, "Northrend Taunka B Night", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkC_Day03", 108, "Northrend Taunka C Day", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkC_Night03", 108, "Northrend Taunka C Night", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkD_Day04", 70, "Northrend Taunka D Day", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkD_Night04", 69, "Northrend Taunka D Night", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkD_Uni02", 70, "Northrend Taunka D", "Derek Duke", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Northrend\\Taunka\\NR_Taunka_GeneralWalkE_Uni03", 73, "Northrend Taunka E", "Derek Duke", "WoW WotLK");   
   
   -- Outland General
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_AllianceBaseWalkUni01", 135, "Outland Alliance Base 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_AllianceBaseWalkUni02", 111, "Outland Alliance Base 2", "Matt Uelmen (incorporating Nocturne by F. Chopin)", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_ArakkoaIntroUni01", 18, "Outland Arrakoa 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_ArakkoaIntroUni02", 14, "Outland Arrakoa 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_BloodElfBaseWalkUni01", 120, "Outland Blood Elf Base 1", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_BloodElfBaseWalkUni02", 122, "Outland Blood Elf Base 2", "Russell Brower", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_BurningLegionIntroUni01", 17, "Outland Legion 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_BurningLegionIntroUni02", 35, "Outland Legion 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_CenarionIntroUni01", 44, "Outland Cenarion 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_CenarionIntroUni02", 45, "Outland Cenarion 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_CenarionIntroUni03", 71, "Outland Cenarion 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_Corrupt01", 61, "Outland Corrupt 1", "Brian David Farr", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_Corrupt02", 63, "Outland Corrupt 2", "Brian David Farr", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_Corrupt03", 75, "Outland Corrupt 3", "Brian David Farr", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_Corrupt04", 72, "Outland Corrupt 4", "Brian David Farr", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_Corrupt05", 73, "Outland Corrupt 5", "Brian David Farr", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_Corrupt06", 74, "Outland Corrupt 6", "Brian David Farr", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_Corrupt07", 52, "Outland Corrupt 7", "Brian David Farr", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_CorruptIntro", 76, "Outland Corrupt Intro", "Brian David Farr", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_CrystalIntroUni01", 27, "Outland Crystal 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_CrystalIntroUni02", 22, "Outland Crystal 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_CrystalIntroUni03", 22, "Outland Crystal 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_DemonIntroUni01", 47, "Outland Demons", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_DraeneiBaseWalkUni01", 107, "Outland Draenei Base 1", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_DraeneiBaseWalkUni02", 100, "Outland Draenei Base 02", "Derek Duke", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_FelOrcIntroUni01", 17, "Outland Fel Orc 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_FelOrcIntroUni02", 15, "Outland Fel Orc 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_HistoricIntroUni01", 80, "Outland Historic", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_HordeBaseWalkUni01", 41, "Outland Horde Base 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_HordeBaseWalkUni02", 37, "Outland Horde Base 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_IllidansArmyIntroUni01", 36, "Outland Illidan\'s Army", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_OgreIntroUni01", 29, "Outland Ogre 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_OgreIntroUni02", 26, "Outland Ogre 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_OrcIntroUni01", 12, "Outland Orc 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_OrcIntroUni02", 18, "Outland Orc 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_OrcIntroUni03", 12, "Outland Orc 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_OrcIntroUni04", 14, "Outland Orc 4", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_ScenicIntroUni01", 32, "Outland Nature", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_ShamanIntroUni01", 44, "Outland Shaman 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\OutlandGeneral\\OL_ShamanIntroUni02", 54, "Outland Shaman 2", "Matt Uelmen", "WoW BC");
   
   -- Plains
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Plains\\DayPlains01", 54, "Plains Day 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Plains\\DayPlains02", 77, "Plains Day 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Plains\\NightPlains01", 59, "Plains Night 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Plains\\NightPlains02", 69, "Plains Night 2", "Jason Hayes", "World of Warcraft");
   
   -- PvP
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\PVP\\pvp1", 47, "PvP 1", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\PVP\\pvp2", 53, "PvP 2", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\PVP\\pvp3", 41, "PvP 3", "Derek Duke", "WoW Patch 1.12");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\PVP\\pvp4", 63, "PvP 4", "Derek Duke", "WoW Patch 1.12");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\PVP\\pvp5", 62, "PvP 5", "Derek Duke", "WoW Patch 1.12");
   
   -- Shadowmoon Valley
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ShadowmoonValley\\SV_GeneralWalkUni01", 68, "Shadowmoon Valley 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ShadowmoonValley\\SV_GeneralWalkUni02", 113, "Shadowmoon Valley 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ShadowmoonValley\\SV_GeneralWalkUni03", 106, "Shadowmoon Valley 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ShadowmoonValley\\SV_GeneralWalkUni04", 93, "Shadowmoon Valley 4", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ShadowmoonValley\\SV_GeneralWalkUni05", 93, "Shadowmoon Valley 5", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ShadowmoonValley\\SV_GeneralWalkUni06", 68, "Shadowmoon Valley 6", "Matt Uelmen", "WoW BC");
   
    -- Sholazar Basin
	-- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_CrystalsWalkUni01", 130, "Sholazar Basin Crystals 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_CrystalsWalkUni02", 143, "Sholazar Basin Crystals 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_FireWalkUni01", 107, "Sholazar Basin Fire 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_FireWalkUni02", 93, "Sholazar Basin Fire 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_FireWalkUni03", 57, "Sholazar Basin Fire 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_FireWalkUni04", 107, "Sholazar Basin Fire 4", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_LifebloodCaveWalkUni01", 81, "Sholazar Basin Lifeblood Cave 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_LifebloodCaveWalkUni02", 99, "Sholazar Basin Lifeblood Cave 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_LifebloodCaveWalkUni03", 99, "Sholazar Basin Lifeblood Cave 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_MakersTerraceWalkUni01", 75, "Sholazar Basin Maker\'s Terrace 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_MakersTerraceWalkUni02", 94, "Sholazar Basin Maker\'s Terrace 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_PathofLifeWardenWalkUni01", 136, "Sholazar Basin Path of Life Warden 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_PathofLifeWardenWalkUni02", 161, "Sholazar Basin Path of Life Warden 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkDay01", 175, "Sholazar Basin Day 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkDay02", 114, "Sholazar Basin Day 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkDay03", 105, "Sholazar Basin Day 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkDay04", 112, "Sholazar Basin Day 4", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkDay05", 123, "Sholazar Basin Day 5", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkDay06", 142, "Sholazar Basin Day 6", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkNight01", 115, "Sholazar Basin Night 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkNight02", 137, "Sholazar Basin Night 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkNight03", 132, "Sholazar Basin Night 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkNight04", 91, "Sholazar Basin Night 4", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SholazarBasin\\SB_SholazarWalkNight05", 99, "Sholazar Basin Night 5", "Russell Brower", "WoW WotLK");

   -- Soggy Place
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SoggyPlace\\soggyplace-zone1", 97, "Soggy Place 1", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SoggyPlace\\soggyplace-zone2", 98, "Soggy Place 2", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SoggyPlace\\soggyplace-zone3", 91, "Soggy Place 3", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SoggyPlace\\soggyplace-zone4", 90, "Soggy Place 4", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\SoggyPlace\\soggyplace-zone5", 71, "Soggy Place 5", "Derek Duke", "World of Warcraft");
   
    -- Storm Peaks
	-- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkADark_Uni01", 120, "Storm Peaks A Dark", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkA_Day01", 86, "Storm Peaks A Day", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkA_Night01", 88, "Storm Peaks A Night", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkB_Day02", 82, "Storm Peaks B Day", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkB_Night02", 82, "Storm Peaks B Night", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkB_Uni02", 82, "Storm Peaks B", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkC_Day03", 64, "Storm Peaks C Day", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkC_Night03", 58, "Storm Peaks C Night", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkC_Uni03", 58, "Storm Peaks C", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkD_Day04", 55, "Storm Peaks D Day", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkD_Night04", 52, "Storm Peaks D Night", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkD_Uni04", 120, "Storm Peaks D", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkE_Day05", 120, "Storm Peaks E Day", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkE_Night05", 120, "Storm Peaks E Night", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StormPeaks\\SP_GeneralWalkE_Uni05", 120, "Storm Peaks E", "Russell Brower", "WoW WotLK");
	
	-- Stratholme Past
	-- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastAlleyEnd", 28, "Stratholme Past Alley End", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastAlleyIntro", 99, "Stratholme Past Alley Intro", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastBattleWalk01", 94, "Stratholme Past Battle 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastBattleWalk02", 36, "Stratholme Past Battle 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastBattleWalk03", 36, "Stratholme Past Battle 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastEndStinger", 28, "Stratholme Past End Stinger", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastIndoorsIntro", 99, "Stratholme Past Indoors Intro", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastMalGanis", 67, "Stratholme Past Mal\'Ganis", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastOutdoorsIntro", 37, "Stratholme Past Outdoors Intro", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastOutdoorsWalkANight", 32, "Stratholme Past Outdoors A Night", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastOutdoorsWalkAUni", 32, "Stratholme Past Outdoors A", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastOutdoorsWalkBNight", 36, "Stratholme Past Outdoors B Night", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastOutdoorsWalkBUni", 37, "Stratholme Past Outdoors B", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\StratholmePast\\CT_StratholmePastWalkUni", 102, "Stratholme Past", "Russell Brower", "WoW WotLK");

	-- Sunwell
	-- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_AssemblyChamberWalkUni01", 82, "Sunwell Assembly Chamber 1", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_AssemblyChamberWalkUni02", 88, "Sunwell Assembly Chamber 2", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_FelEnergyWalkUni01", 126, "Sunwell Fel Energy", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_IsleDarkWalkUni01", 139, "Sunwell Isle Dark 1", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_IsleDarkWalkUni02", 137, "Sunwell Isle Dark 2", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_IsleDarkWalkUni03", 126, "Sunwell Isle Dark 3", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_IsleLightWalkUni01", 115, "Sunwell Isle Light 1", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_IsleLightWalkUni02", 119, "Sunwell Isle Light 2", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_IsleLightWalkUni03", 90, "Sunwell Isle Light 3", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_IsleMedWalkUni01", 117, "Sunwell Isle Med 1", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_IsleMedWalkUni02", 126, "Sunwell Isle Med 2", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_IsleMedWalkUni03", 88, "Sunwell Isle Med 3", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_MagistersArrivalWalkUni01", 87, "Sunwell Magister\'s Arrival", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_MagistersAsylumWalkUni01", 97, "Sunwell Magister\'s Asylum 1", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_MagistersAsylumWalkUni02", 95, "Sunwell Magister\'s Asylum 2", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_MagistersAsylumWalkUni03", 65, "Sunwell Magister\'s Asylum 3", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_MagistersTerraceWalkUni01", 88, "Sunwell Magister\'s Terrace 1", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_MagistersTerraceWalkUni02", 90, "Sunwell Magister\'s Terrace 2", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_MagistersTerraceWalkUni03", 89, "Sunwell Magister\'s Terrace 3", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_MagistersTerraceWalkUni04", 91, "Sunwell Magister\'s Terrace 4", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_MagistersTerraceWalkUni05", 123, "Sunwell Magister\'s Terrace 5", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_PlateauSunwellArrivalWalkUni01", 138, "Sunwell Plateau Arrival", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_PlateauSunwellWalkUni01", 85, "Sunwell Plateau 1", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_PlateauSunwellWalkUni02", 78, "Sunwell Plateau 2", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_PlateauSunwellWalkUni03", 90, "Sunwell Plateau 3", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_PlateauSunwellWalkUni04", 91, "Sunwell Plateau 4", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_PlateauSunwellWalkUni05", 93, "Sunwell Plateau 5", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_PlateauSunwellWalkUni06", 87, "Sunwell Plateau 6", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_QuelDanasWalkUni01", 108, "Sunwell Quel\'Danas 1", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_QuelDanasWalkUni02", 84, "Sunwell Quel\'Danas 2", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_SanctumWalkUni01.", 85, "Sunwell Sanctum", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_ShorelAranWalkUni01", 87, "Sunwell Shore Aran", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_SunwellBombingRunUni01", 259, "Sunwell Bombing Run", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_SunwellFlybyUni01", 57, "Sunwell Flyby", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_TheWellWalkUni01", 98, "Sunwell The Well 1", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_TheWellWalkUni02", 95, "Sunwell The Well 2", "Russell Brower", "WoW BC Patch 2.4");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Sunwell\\SW_TheWellWalkUni03", 95, "Sunwell The Well 3", "Russell Brower", "WoW BC Patch 2.4");	

   -- Taverns
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernAlliance\\TavernAlliance01", 48, "Tavern Alliance 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernAlliance\\TavernAlliance02", 52, "Tavern Alliance 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernDwarf\\RA_DwarfTavern1A", 79, "Tavern Dwarf 1A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernDwarf\\RA_DwarfTavern1B", 82, "Tavern Dwarf 1B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernDwarf\\RA_DwarfTavern2A", 86, "Tavern Dwarf 2A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernDwarf\\RA_DwarfTavern2B", 92, "Tavern Dwarf 2B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernDwarf\\RA_DwarfTavern3", 102, "Tavern Dwarf 3", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHorde\\TavernHorde01", 49, "Tavern Horde 1", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHorde\\TavernHorde02", 39, "Tavern Horde 2", "Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHorde\\TavernHorde03", 47, "Tavern Horde 3", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHorde\\undead_dance", 25, "Tavern Undead Dance", "Derek Duke", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHuman\\RA_Tavern1_RevisitedA", 70, "Tavern Revisited 1", "David Arkenstone, Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHuman\\RA_Tavern1_RevisitedB", 72, "Tavern Revisited 2", "David Arkenstone, Jason Hayes", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHuman\\RA_HumanTavern1A", 92, "Tavern Human 1A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHuman\\RA_HumanTavern1B", 79, "Tavern Human 1B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHuman\\RA_HumanTavern2A", 86, "Tavern Human 2A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHuman\\RA_HumanTavern2B", 81, "Tavern Human 2B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernHuman\\RA_HumanTavern2B", 81, "Tavern Human 2B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernNightElf\\RA_TempleOfTheMoonA", 112, "Temple of the Moon A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernNightElf\\RA_TempleOfTheMoonB", 119, "Temple of the Moon B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernOrc\\RA_OrcRestArea1A", 100, "Tavern Orc 1A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernOrc\\RA_OrcRestArea1B", 91, "Tavern Orc 1B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernOrc\\RA_OrcRestArea2A", 87, "Tavern Orc 2A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernOrc\\RA_OrcRestArea2B", 86, "Tavern Orc 2B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernOrc\\RA_OrcRestArea3A", 86, "Tavern Orc 3A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernOrc\\RA_OrcRestArea3B", 81, "Tavern Orc 3B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernPirate\\RA_PirateTavern1A", 83, "Tavern Pirate 1A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernPirate\\RA_PirateTavern1B", 81, "Tavern Pirate 1B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernPirate\\RA_PirateTavern2A", 82, "Tavern Pirate 2A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernPirate\\RA_PirateTavern2B", 81, "Tavern Pirate 2B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernPirate\\RA_PirateTavern3A", 88, "Tavern Pirate 3A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernPirate\\RA_PirateTavern3B", 85, "Tavern Pirate 3B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernTauren\\RA_TaurenRestArea1A", 89, "Tavern Tauren 1A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernTauren\\RA_TaurenRestArea1B", 96, "Tavern Tauren 1B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernTauren\\RA_TaurenRestArea2A", 85, "Tavern Tauren 2A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernTauren\\RA_TaurenRestArea2B", 80, "Tavern Tauren 2B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernTauren\\RA_TaurenRestArea3A", 93, "Tavern Tauren 3A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernTauren\\RA_TaurenRestArea3B", 93, "Tavern Tauren 3B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernUndead\\RA_UndeadTavern1A", 93, "Tavern Undead 1A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernUndead\\RA_UndeadTavern1B", 87, "Tavern Undead 1B", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernUndead\\RA_UndeadTavern2", 124, "Tavern Undead 2", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernUndead\\RA_UndeadTavern3A", 83, "Tavern Undead 3A", "David Arkenstone", "World of Warcraft");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TavernUndead\\RA_UndeadTavern3B", 93, "Tavern Undead 3B", "David Arkenstone", "World of Warcraft");
	
	-- Tempest Keep
	-- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_11", 46, "Tempest Keep 11", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_12", 96, "Tempest Keep 12", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_13", 67, "Tempest Keep 13", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_14", 88, "Tempest Keep 14", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_16", 58, "Tempest Keep 16", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_17", 62, "Tempest Keep 17", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_18", 85, "Tempest Keep 18", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_19", 48, "Tempest Keep 19", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_20", 47, "Tempest Keep 20", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_22", 34, "Tempest Keep 22", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_AMB_23", 67, "Tempest Keep 23", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_BTL10", 59, "Tempest Keep Battle 10", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_BTL11", 81, "Tempest Keep Battle 11", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_BTL13", 36, "Tempest Keep Battle 13", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_STG14", 11, "Tempest Keep Stage 14", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_STG15", 11, "Tempest Keep Stage 15", "Derek Duke", "WoW BC");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\TempestKeep\\tk_TempestKeep_STG16", 11, "Tempest Keep Stage 16", "Derek Duke", "WoW BC");

   -- Terokkar
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_AuchindounWalkUni01", 120, "Auchindoun 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_AuchindounWalkUni02", 150, "Auchindoun 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_AuchindounWalkUni03", 120, "Auchindoun 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_BoneWalkUni01", 65, "Terrokar Bone Wastes 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_BoneWalkUni02", 63, "Terrokar Bone Wastes 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_BoneWalkUni03", 57, "Terrokar Bone Wastes 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_BoneWalkUni04", 190, "Terrokar Bone Wastes 4", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_ForestWalkUni01", 151, "Terrokar Forest 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_ForestWalkUni02", 190, "Terrokar Forest 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_ForestWalkUni03", 188, "Terrokar Forest 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_ShattrathWalkUni01", 138, "Shattrath 1", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_ShattrathWalkUni02", 100, "Shattrath 2", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_ShattrathWalkUni03", 92, "Shattrath 3", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_ShattrathWalkUni04", 82, "Shattrath 4", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_ShattrathWalkUni05", 118, "Shattrath 5", "Matt Uelmen", "WoW BC");
   Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Terokkar\\TF_ShattrathWalkUni06", 138, "Shattrath 6", "Matt Uelmen", "WoW BC");

    -- Ulduar
	-- From EpicMusicPlayer
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_LightningBattleWalk", 52, "Ulduar Lightning Battle", "None", "WoW WotLK Patch 3.1");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_LightningGeneralWalk01", 33, "Ulduar Lightning General 1", "None", "WoW WotLK Patch 3.1");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_LightningGeneralWalk02", 40, "Ulduar Lightning General 2", "None", "WoW WotLK Patch 3.1");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_LightningGeneralWalk03", 35, "Ulduar Lightning General 3", "None", "WoW WotLK Patch 3.1");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_LightningIntro", 82, "Ulduar Lightning Intro", "None", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_StoneBattleWalk", 52, "Ulduar Stone Battle", "None", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_StoneGeneralWalk01", 40, "Ulduar Stone General 1", "None", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_StoneGeneralWalk02", 40, "Ulduar Stone General 2", "None", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_StoneGeneralWalk03", 35, "Ulduar Stone General 3", "None", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UL_StoneIntro", 85, "Ulduar Stone Intro", "None", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction01", 31, "Ulduar Raid Action 1", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction02", 137, "Ulduar Raid Action 2", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction03", 136, "Ulduar Raid Action 3", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction04", 53, "Ulduar Raid Action 4", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction05", 93, "Ulduar Raid Action 5", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction06", 93, "Ulduar Raid Action 6", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction07", 40, "Ulduar Raid Action 7", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction08", 40, "Ulduar Raid Action 8", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction12", 28, "Ulduar Raid Action 12", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction13", 27, "Ulduar Raid Action 13", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction14", 36, "Ulduar Raid Action 14", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction15", 36, "Ulduar Raid Action 15", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction16", 36, "Ulduar Raid Action 16", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtIntro01", 12, "Ulduar Raid Intro 1", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtIntro02", 14, "Ulduar Raid Intro 2", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtIntro03", 14, "Ulduar Raid Intro 3", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtIntro04", 17, "Ulduar Raid Intro 4", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtIntro05", 13, "Ulduar Raid Intro 5", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtIntro06", 13, "Ulduar Raid Intro 6", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtIntro07", 12, "Ulduar Raid Intro 7", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtIntro08", 26, "Ulduar Raid Intro 8", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtIntro09", 25, "Ulduar Raid Intro 9", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalkUni02", 33, "Ulduar Raid 2", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalkUni06", 26, "Ulduar Raid 6", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalkUni07", 57, "Ulduar Raid 7", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalkUni08", 53, "Ulduar Raid 8", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalkUni09", 27, "Ulduar Raid 9", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalkUni10", 28, "Ulduar Raid 10", "Derek Duke", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction09", 28, "Ulduar Raid Action 9", "Derek Duke, Glenn Stafford", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction10", 28, "Ulduar Raid Action 10", "Derek Duke, Glenn Stafford", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtAction11", 27, "Ulduar Raid Action 11", "Derek Duke, Glenn Stafford", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalk01", 36, "Ulduar Raid 1", "Derek Duke, Glenn Stafford", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalk03", 87, "Ulduar Raid 3", "Derek Duke, Glenn Stafford", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalk04", 87, "Ulduar Raid 4", "Derek Duke, Glenn Stafford", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalk05", 87, "Ulduar Raid 5", "Derek Duke, Glenn Stafford", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarRaidExtWalk11", 28, "Ulduar Raid 11", "Derek Duke, Glenn Stafford", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_AlgalonBattle01Walk", 162, "Ulduar Algalon Battle 1", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_AlgalonBattle02Walk", 131, "Ulduar Algalon Battle 2", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_AlgalonHeroIntro", 148, "Ulduar Algalon Intro", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_AlgalonPlanetaryHallWalk", 148, "Ulduar Algalon Planetary Hall", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_AlgalonVoicesWalk", 148, "Ulduar Algalon Voices", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_FourSigilsHallWalk", 123, "Ulduar Four Sigils Hall", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_FourSigilsHeroIntro", 218, "Ulduar Four Sigils Intro", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_HallsInstrumentalWalk", 115, "Ulduar Halls Instrumental", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_HallsPastWalk", 112, "Ulduar Halls Past", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_HallsofIronHeroEvent", 196, "Ulduar Halls of Iron", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_MimironBWalk", 172, "Ulduar Mimiron B", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_MimironCWalk", 97, "Ulduar Mimiron C", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_MimironDWalk", 96, "Ulduar Mimiron D", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_MimironEWalk", 82, "Ulduar Mimiron E", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_MimironFWalk", 179, "Ulduar Mimiron F", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_MimironGhostsWalk", 179, "Ulduar Mimiron Ghosts", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_MimironHeroIntro", 172, "Ulduar Mimiron Intro", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_SigilGhostsWalk", 75, "Ulduar Sigil Ghosts", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_TitanGhostsWalk", 113, "Ulduar Titan Ghosts", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_TitanHallsHeroWalk", 113, "Ulduar Titan Halls", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_TitanMechWalk", 127, "Ulduar Titan Mech", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_TitanOrchestraIntro", 102, "Ulduar Titan Orchestra Intro", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_TitanSigilsWalk", 57, "Ulduar Titan Sigils", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_TitanYoggWalk", 94, "Ulduar Titan Yogg", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_UlduarToneWalk", 106, "Ulduar Tone Walk", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_YoggLiteWalk", 105, "Ulduar Yogg Lite", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_YoggSaronHeroIntro", 105, "Ulduar Yogg Saron Intro", "Russell Brower", "WoW WotLK Patch 3.1");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Ulduar\\UR_YoggWoodsWalk", 82, "Ulduar Yogg Woods", "Russell Brower", "WoW WotLK Patch 3.1");

    -- Utgarde Keep
    -- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Utgarde Keep\\UK_GeneralWalkUni01", 56, "Utgarde Keep 1", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Utgarde Keep\\UK_GeneralWalkUni02", 52, "Utgarde Keep 2", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Utgarde Keep\\UK_GeneralWalkUni03", 54, "Utgarde Keep 3", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Utgarde Keep\\UK_GeneralWalkUni04", 26, "Utgarde Keep 4", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Utgarde Keep\\UK_GeneralWalkUni05", 30, "Utgarde Keep 5", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Utgarde Keep\\UK_QuietWalkUni01", 108, "Utgarde Keep 6", "Russell Brower", "WoW WotLK");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Utgarde Keep\\UK_QuietWalkUni02", 107, "Utgarde Keep 7", "Russell Brower", "WoW WotLK");
	
	-- Violet Hold
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\VioletHold\\VH_GeneralWalkUni01", 83, "Violet Hold 1", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\VioletHold\\VH_GeneralWalkUni02", 83, "Violet Hold 2", "Russell Brower", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\VioletHold\\VH_GeneralWalkUni03", 69, "Violet Hold 3", "Russell Brower", "WoW WotLK");
 
	-- Volcano
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Volcanic\\DayVolcanic01", 73, "Volcano Day 1", "Jason Hayes", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Volcanic\\DayVolcanic02", 87, "Volcano Day 2", "Jason Hayes", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Volcanic\\NightVolcanic01", 71, "Volcanic Night 1", "Jason Hayes", "World of Warcraft");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Volcanic\\NightVolcanic02", 65, "Volcanic Night 2", "Jason Hayes", "World of Warcraft");
   
	-- Zangarmarsh
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZangarMarsh\\ZA_CoilfangWalkUni01", 133, "Zangarmarsh Coilfang 1", "Matt Uelmen and Joseph Lawrence", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZangarMarsh\\ZA_CoilfangWalkUni02", 100, "Zangarmarsh Coilfang 2", "Matt Uelmen", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZangarMarsh\\ZA_CoilfangWalkUni03", 110, "Zangarmarsh Coilfang 2", "Matt Uelmen", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZangarMarsh\\ZA_GeneralWalkUni01", 82, "Zangarmarsh 1", "Matt Uelmen", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZangarMarsh\\ZA_GeneralWalkUni02", 120, "Zangarmarsh 2", "Matt Uelmen", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZangarMarsh\\ZA_GeneralWalkUni03", 60, "Zangarmarsh 3", "Matt Uelmen", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZangarMarsh\\ZA_GeneralWalkUni04", 103, "Zangarmarsh 4", "Matt Uelmen", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZangarMarsh\\ZA_GeneralWalkUni05", 72, "Zangarmarsh 5", "Matt Uelmen", "WoW BC");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZangarMarsh\\ZA_GeneralWalkUni06", 90, "Zangarmarsh 6", "Matt Uelmen", "WoW BC");
 
    -- Zul'Aman
    -- From EMP
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_AMB10", 113, "Zul\'Aman Ambience 1", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_AMB11", 74, "Zul\'Aman Ambience 2", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_AMB12", 108, "Zul'Aman Ambience 3", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_AMB13", 70, "Zul\'Aman Ambience 4", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_AMB14", 90, "Zul\'Aman Ambience 5", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_AMB15", 113, "Zul\'Aman Ambience 6", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_BTL11", 136, "Zul\'Aman BTL ", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_BTL12", 117, "Zul\'Aman BTL 2", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_BTL13", 40, "Zul\'Aman BTL 3", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_BTL14", 92, "Zul\'Aman BTL 4", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_BTL15", 79, "Zul\'Aman BTL 5", "Derek Duke", "WoW BC Patch 2.3");
    Soundtrack.Library.AddDefaultTrack("ZoneMusic\\Zulaman\\ZA_zulaman_VCT10", 80, "Zul\'Aman VCT 1", "Derek Duke", "WoW BC Patch 2.3");
   
    -- Zul'Drak
	-- From EMP
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralIntro_01", 98, "Zul\'Drak Intro 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralIntro_02", 98, "Zul\'Drak Intro 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralIntro_03", 98, "Zul\'Drak Intro 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralIntro_04", 126, "Zul\'Drak Intro 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralIntro_05", 129, "Zul\'Drak Intro 5", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralIntro_06", 125, "Zul\'Drak Intro 6", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralWalk_Day01", 89, "Zul\'Drak Day 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralWalk_Day02", 90, "Zul\'Drak Day 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralWalk_Day03", 101, "Zul\'Drak Day 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralWalk_Day04", 92, "Zul\'Drak Day 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralWalk_Night01", 90, "Zul\'Drak Night 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralWalk_Night02", 90, "Zul\'Drak Night 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralWalk_Night03", 101, "Zul\'Drak Night 3", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_GeneralWalk_Night04", 93, "Zul\'Drak Night 4", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_HarKoa_Intro01", 28, "Zul\'Drak Har\'koa Intro 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_HarKoa_Intro02", 27, "Zul\'Drak Har\'koa Intro 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_MamToth_Intro01", 30, "Zul\'Drak Mam\'toth Intro 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_MamToth_Intro02", 27, "Zul\'Drak Mam\'toth Intro 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_QuetzLun_Intro01", 32, "Zul\'Drak Quetz\'lun Intro 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_QuetzLun_Intro02", 27, "Zul\'Drak Quetz\'lun Intro 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_Rhunok_Intro01", 30, "Zul\'Drak Rhunok Intro 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_Rhunok_Intro02", 27, "Zul\'Drak Rhunok Intro 2", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_Sseratus_Intro01", 28, "Zul\'Drak Sseratus Intro 1", "Derek Duke", "WoW WotLK");
	Soundtrack.Library.AddDefaultTrack("ZoneMusic\\ZulDrak\\ZD_Sseratus_Intro02", 27, "Zul\'Drak Sseratus Intro 2", "Derek Duke", "WoW WotLK");

end
